
LIBDIRS = \
	pp7TeV_QCD_MEPSNLO3 \
	pp7TeV_QCD_MEPSNLO3_Had pp7TeV_QCD_MEPSNLO3_Had_UE


RUNDIRS = \
	pp7TeV_QCD_PS \
	pp7TeV_QCD_PS_Had pp7TeV_QCD_PS_Had_UE \
	pp7TeV_QCD_MEPS4 \
	pp7TeV_QCD_MEPS4_Had pp7TeV_QCD_MEPS4_Had_UE \
	pp7TeV_QCD_MEPSNLO3 \
	pp7TeV_QCD_MEPSNLO3_Had pp7TeV_QCD_MEPSNLO3_Had_UE

SEVENTS = 25000000

EVENTS ?= $(SEVENTS)

EVENTTAG = -e$(EVENTS) -E$(JOB_LIBTIME) -T10000

include ../share/events_branch.make

$(OUTPUT_PATH)/$(TARGET):
	for i in $$(seq 1 3); do $(COMPARE_RUN_CMD) -n$$i; done

checks: runs


define HTML_DESCRIPTION
<h3>QCD jet production at the LHC</h3>

<a href="HL_JQCD7000/JQCD_PS_Ahadic_Rivet/index.html">Parton Shower</a><br>
<a href="HL_JQCD7000/JQCD_MEPS4_Ahadic_Rivet/index.html">ME+PS 4jet</a><br>
<a href="HL_JQCD7000/JQCD_MEPSNLO3_Ahadic_Rivet/index.html">MENLO+PS 4jet</a><br>

<hr size="1">
endef
